
@font-face {
	font-family: 'Circular';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/CircularStd-Book.woff2') format('woff2'),
		 url('../fonts/CircularStd-Book.woff') format('woff'),
		 url('../fonts/CircularStd-Book.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: italic;
	font-weight: 300;
	src: url('../fonts/CircularStd-BookItalic.woff2') format('woff2'),
		 url('../fonts/CircularStd-BookItalic.woff') format('woff'),
		 url('../fonts/CircularStd-BookItalic.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/CircularStd-Book.woff2') format('woff2'),
		 url('../fonts/CircularStd-Book.woff') format('woff'),
		 url('../fonts/CircularStd-Book.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/CircularStd-BookItalic.woff2') format('woff2'),
		 url('../fonts/CircularStd-BookItalic.woff') format('woff'),
		 url('../fonts/CircularStd-BookItalic.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/CircularStd-Medium.woff2') format('woff2'),
		 url('../fonts/CircularStd-Medium.woff') format('woff'),
		 url('../fonts/CircularStd-Medium.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: italic;
	font-weight: 500;
	src: url('../fonts/CircularStd-MediumItalic.woff2') format('woff2'),
		 url('../fonts/CircularStd-MediumItalic.woff') format('woff'),
		 url('../fonts/CircularStd-MediumItalic.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/CircularStd-Medium.woff2') format('woff2'),
		 url('../fonts/CircularStd-Medium.woff') format('woff'),
		 url('../fonts/CircularStd-Medium.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: italic;
	font-weight: 600;
	src: url('../fonts/CircularStd-MediumItalic.woff2') format('woff2'),
		 url('../fonts/CircularStd-MediumItalic.woff') format('woff'),
		 url('../fonts/CircularStd-MediumItalic.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/CircularStd-Bold.woff2') format('woff2'),
		 url('../fonts/CircularStd-Bold.woff') format('woff'),
		 url('../fonts/CircularStd-Bold.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/CircularStd-BoldItalic.woff2') format('woff2'),
		 url('../fonts/CircularStd-BoldItalic.woff') format('woff'),
		 url('../fonts/CircularStd-BoldItalic.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/CircularStd-Black.woff2') format('woff2'),
		 url('../fonts/CircularStd-Black.woff') format('woff'),
		 url('../fonts/CircularStd-Black.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Circular';
	font-style: italic;
	font-weight: 900;
	src: url('../fonts/CircularStd-BlackItalic.woff2') format('woff2'),
		 url('../fonts/CircularStd-BlackItalic.woff') format('woff'),
		 url('../fonts/CircularStd-BlackItalic.ttf') format('truetype');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
